# Get User Accounts Returns the list of accounts the caller has access to. The id path parameter is ignored; the call always acts on the caller. Endpoint: GET /api/v3/users/{id}/accounts Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Path parameters: - `id` (string, required) User id. Ignored; the call acts on the caller. ## Response 200 fields (application/json): - `accounts` (array) - `accounts.id` (integer) Example: 1 - `accounts.name` (string) Example: "companyname" - `accounts.organization_name` (string) Example: "Company Name" - `accounts.fiscal_id` (string,null) Example: "123456789" - `accounts.email` (string) Example: "john.doe@example.com" ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string)